Gossamer Forum
Home : Products : Others : Fileman :

Internal Script Error

Quote Reply
Internal Script Error
Ah, where to start... Just to get it out of the way, I am not new to perl. Over 15 years of using this language. I downloaded the single user version of fileman 3.0.0. Actually twice, changed the .tar.tar to .tar.gz, unzipped it, and got all 4 of the files. I checked the path to perl, and my server has always required #!/usr/bin/perl -- , and this is the third server with godaddy. I even tried -T in the perl line. I uploaded with wsftp, install.cgi (ascii) and install.dat (binary).

All I get is the old 'Internal script error'. I checked the server logs (mine is a private dedicated server), and it says 'premature end of header...' I have always used a simple error finder line whenever I have a problem (installed in the cgi program), and it has always shown me the errors instead of the ISE line. This did nothing for this cgi program. I set the permissions to 755 and 666 (and several others for the install.dat). I even tried the install.cgi as install.pl with no affect. I have been at this thing for a couple of hours now.

Has anyone else gotten the single user version and had the same problem?? I know my perl is up to date. Any help would be appreciated since I have never actually seen this program in action, and would like to see it in action before thinking about a multi-user version. Thanks in advance!!
Yep, thats me in my Straight Jacket, and yes its a real one :)
Subject Author Views Date
Thread Internal Script Error pagesbytom 5896 Mar 31, 2010, 9:48 PM
Thread Re: [pagesbytom] Internal Script Error
Andy 5800 Apr 1, 2010, 12:08 AM
Thread Re: [Andy] Internal Script Error
pagesbytom 5804 Apr 1, 2010, 3:07 AM
Post Re: [pagesbytom] Internal Script Error
Andy 5795 Apr 1, 2010, 3:10 AM
Thread Re: [pagesbytom] Internal Script Error
Andy 5794 Apr 1, 2010, 3:11 AM
Post Re: [Andy] Internal Script Error
pagesbytom 5772 Apr 3, 2010, 9:44 PM